<bugID>551849<Summary>[meta][project] Home Tab and App Tabs</Summary><Description>This project covers the design and creation of a Firefox Home Tab, a small persistent tab placed at the far left of the tab strip that will serve as the user's home on the Web.  The plan is for this interface to be locally hosted, customizable, and personalized to the needs of each individual user.

The second aspect of this project is allowing users to create "App Tabs," small persistent tabs placed to the right of the Home Tab that contain home pages or Web applications that the user very regularly interacts with.  App tabs can not be accidentally closed, and they do get lost when viewing a large number of documents in separate tabs.

Wiki page with more information about the project: https://wiki.mozilla.org/Firefox/Projects/Home_Tab</Description></bugID>